'Newland.CityTheme:NodeFinderContainer':
  superTypes:
    'Neos.Neos:Content': true

  ui:
    label: Node-Suche Container
    group: structure
    icon: search
    inspector:
      groups:
        settings:
          label: Einstellungen
          icon: cog
    position: 6

  childNodes:
    items:
      type: 'Neos.Neos:ContentCollection'

  properties:
    title:
      type: string
      ui:
        label: Titel
        inlineEditable: true
        inline:
          editorOptions:
            placeholder: 'Title'
        inspector:
          group: settings
